<!DOCTYPE html>
<!--[if IE 8]><html lang="en" dir="ltr" class="ie8"><![endif]-->
<!--[if IE 9]><html lang="en" dir="ltr" class="ie9"><![endif]-->
<!--[if gt IE 9]><!-->
<html class="js no-touch localstorage sessionstorage contenteditable use-opacity-transitions" dir="ltr" lang="en"><!--<![endif]--><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title>Disqus Comments</title>

    
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    
    <style>
        html {
            overflow: hidden;
        }
        
    </style>

<link href="a_data/lounge.css" rel="stylesheet"><script src="a_data/config.js" data-requiremodule="remote/config" data-requirecontext="_" async="" charset="utf-8" type="text/javascript"></script><script src="a_data/common.js" data-requiremodule="common.bundle" data-requirecontext="_" async="" charset="utf-8" type="text/javascript"></script><script src="a_data/lounge_002.js" data-requiremodule="lounge.bundle" data-requirecontext="_" async="" charset="utf-8" type="text/javascript"></script><script src="a_data/ga.js" data-requiremodule="http://www.google-analytics.com/ga.js" data-requirecontext="_" async="" charset="utf-8" type="text/javascript"></script><script src="a_data/beacon.js" data-requiremodule="http://b.scorecardresearch.com/beacon.js" data-requirecontext="_" async="" charset="utf-8" type="text/javascript"></script><style id="css_1403851564208"></style><!-- base href="http://www.navy.mil/submit/display.asp?story_id=81645" --><script charset="UTF-8" async="" src="a_data/event_003.js"></script><link href="a_data/discovery.css" rel="stylesheet"><script src="a_data/discovery.js" data-requiremodule="discovery/main" data-requirecontext="_" async="" charset="utf-8" type="text/javascript"></script><script charset="UTF-8" async="" src="a_data/event_002.js"></script><script charset="UTF-8" async="" src="a_data/event.js"></script></head>
<body class="serif">
    
    <!--[if lte IE 8]>
<script src="//a.disquscdn.com/1402432716/build/vendor/ie8.js"></script>
<![endif]-->
<!--[if IE 9]>
<script src="//a.disquscdn.com/1402432716/build/vendor/ie9.js"></script>
<![endif]-->

    
<script type="text/json" id="disqus-urls">{
    "root":"//disqus.com",
    "next":"//a.disquscdn.com/next/277a43fe"
}</script>

    

    <div id="error" style="display:none; text-align: center">
        <p>We were unable to load Disqus. If you are a moderator please see our <a href="http://docs.disqus.com/help/83/"> troubleshooting guide</a>. </p>
    </div>

    
    <script type="text/json" id="disqus-forumData">{"session":{"canModerate":false,"isReadOnly":null,"audienceSyncVerified":false,"canReply":true,"notificationCount":null,"mustVerifyEmail":false},"features":{},"forum":{"name":"Navy.mil","founder":"34350226","settings":{"canEnableSponsoredComments":false,"discoveryVariant":"default","allowAnonPost":false,"allowMedia":true,"moderatorText":"","typeface":"auto","promotedDiscoveryEnabled":false,"discoveryMax":false,"ssoRequired":false,"discoveryLocked":false,"audienceSyncEnabled":false,"hasCustomAvatar":false,"organicDiscoveryEnabled":true,"backplaneEnabled":false,"discoverySettingsUrl":"http://navymil.disqus.com/admin/settings/ads/","discoveryThumbnailsEnabled":false,"colorScheme":"auto","sponsoredCommentsEnabled":false,"linkAffiliationEnabled":false},"url":"","favicon":{"permalink":"http://disqus.com/api/forums/favicons/navymil.jpg","cache":"//a.disquscdn.com/1402432716/images/favicon-default.png"},"language":"en","avatar":{"small":{"permalink":"http://disqus.com/api/forums/avatars/navymil.jpg?size=32","cache":"//a.disquscdn.com/1402432716/images/noavatar32.png"},"large":{"permalink":"http://disqus.com/api/forums/avatars/navymil.jpg?size=92","cache":"//a.disquscdn.com/1402432716/images/noavatar92.png"}},"pk":2996165,"id":"navymil"}}</script>

    
    <script type="text/json" id="disqus-threadData">{"cursor":{"hasPrev":false,"prev":null,"total":0,"hasNext":false,"next":"1:0:0"},"code":0,"response":{"lastModified":1403028743,"posts":[],"thread":{"feed":"http://navymil.disqus.com/navy_awards_contract_to_dismantle_constellation/latest.rss","uploadAdd":"//navymil.disqus.com/thread/navy_awards_contract_to_dismantle_constellation/async_media_upload/","identifiers":[],"dislikes":0,"likes":0,"message":"","id":"2772856472","createdAt":"2014-06-17T18:12:23","category":"3041006","clean_title":"Navy Awards Contract to Dismantle Constellation","userScore":0,"moderators":[34350226],"isDeleted":false,"hasStreaming":false,"uploadRemove":"//navymil.disqus.com/thread/navy_awards_contract_to_dismantle_constellation/async_media_remove/","isClosed":false,"link":"http://www.navy.mil/submit/display.asp?story_id=81645","slug":"navy_awards_contract_to_dismantle_constellation","forum":"navymil","author":"34350226","posts":0,"userSubscription":false,"title":"Navy Awards Contract to Dismantle Constellation","highlightedPost":null}},"order":"popular"}</script>

    

    <div id="fixed-content"></div>

    <script src="a_data/lounge.js"></script>
    


<div id="layout" data-tracking-area="layout">

<div id="discovery-top" data-tracking-area="discovery-north"></div>

<div id="onboard" data-tracking-area="onboard"></div>

<div style="display: none;" id="highlighted-post" data-tracking-area="highlighted" class="highlighted-post"></div>

<header id="main-nav" data-tracking-area="main-nav">

<nav class="nav nav-primary">
<ul>
<li class="tab-conversation active">

<a href="#" data-role="post-count" class="publisher-nav-color" data-nav="conversation">

<span class="comment-count">

0 comments

</span>


<span class="comment-count-placeholder">
Comments
</span>
</a>
</li>
<li class="tab-community">
<a href="#" class="publisher-nav-color" data-nav="community" id="community-tab">


<span class="community-name">

<strong>Navy.mil</strong>

</span>


<strong class="community-name-placeholder">Community</strong>
</a>
</li>
<li class="dropdown user-menu" data-role="logout">


<a href="#" class="dropdown-toggle" data-toggle="dropdown">
<span class="dropdown-toggle-wrapper">


<span>
Login
</span>


</span> <span class="caret"></span>
</a>

<ul class="dropdown-menu">




<li>
<a href="#" data-action="auth:disqus">Disqus</a>
</li>
<li>
<a href="#" data-action="auth:facebook">Facebook</a>
</li>
<li>
<a href="#" data-action="auth:twitter">Twitter</a>
</li>
<li>
<a href="#" data-action="auth:google">Google</a>
</li>







</ul>
</li>
<li class="notification-menu" data-role="notification-menu">



<a href="#" class="notification-container" data-action="auth:disqus">
<span class="notification-icon icon-disqus"></span>


</a></li>
</ul>
</nav>

</header>




<section id="conversation" data-role="main" data-tracking-area="main">

<div class="nav nav-secondary" data-tracking-area="secondary-nav">
<ul>

<li data-role="post-sort" class="dropdown sorting">
<a href="#" class="dropdown-toggle" data-nav="conversation" data-toggle="dropdown">
Sort by Best


<span class="caret"></span>
</a>
<ul class="dropdown-menu">
<li class="selected">
<a href="#" data-action="sort" data-sort="popular">Best</a>
</li>

<li>
<a href="#" data-action="sort" data-sort="desc">Newest</a>
</li>

<li>
<a href="#" data-action="sort" data-sort="asc">Oldest</a>
</li>
</ul>
</li>


<li id="thread-votes" class="favorite pull-right">
<!-- rendered dynamically -->
<div data-role="vote-button" class="thread-likes">
<a href="#" data-action="upvote" title="Favorite this discussion">
<span class="label">Favorite</span>
<span class="icon-star"></span>
<span class="icon-check"></span>
</a>
</div></li>

<li id="thread-share-menu" class="dropdown share-menu">
<a href="#" class="dropdown-toggle" data-toggle="dropdown" title="Share">
<span class="label">Share</span> <span class="icon-export"></span>
</a>
<ul class="share-menu dropdown-menu pull-right">
<li class="share">Share this discussion on
<ul>
<li class="twitter">
<a data-action="share:twitter" href="#">Twitter</a>
</li>
<li class="facebook">
<a data-action="share:facebook" href="#">Facebook</a>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>


<div id="posts">

<div id="form"><form class="reply">
<div class="alert error" style="display:none" role="alert">
<a class="close" data-action="dismiss-alert" title="Dismiss">×</a>
<span></span>
</div>

<div class="postbox">
<div class="avatar">

<span class="user">
<img data-role="user-avatar" src="a_data/noavatar92.png">
</span>

</div>

<div class="textarea-wrapper" data-role="textarea" dir="auto"><div><span class="placeholder">Start the discussion…</span><div aria-label="Start the discussion…" style="overflow: auto; max-height: 350px;" data-role="editable" aria-multiline="true" role="textbox" tabindex="-1" class="textarea" contenteditable="true"><p><br></p></div><div style="display: none;">
<ul class="suggestions">
<li class="header">
<h5>in this conversation</h5>
</li>
</ul>
</div></div>
<div data-role="drag-drop-placeholder" class="media-drag-hover" style="display: none">
<div class="drag-text">
⬇ Drag and drop your images here to upload them.
</div>
</div>

<div class="media-preview empty" data-role="media-preview">
<ul data-role="media-legacy-list"></ul>
<ul data-role="media-rich-list"></ul>
<div class="media-expanded empty" data-role="media-preview-expanded">

<img src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" data-role="media-preview-expanded-image">
</div>
</div>

<div class="edit-alert" role="postbox-alert"></div>
<div class="post-actions">
<ul class="wysiwyg">

<li>
<a href="#" tabindex="-1" data-action="attach" class="attach" title="Upload Images"><span>Attach</span></a>
<input data-role="media-upload" tabindex="-1" class="regular" accept="image/*" type="file">
</li>


</ul>


</div>
</div>


<div data-role="login-form"><div>

<section class="auth-section logged-out">
<div class="connect">
<h6>Sign in with</h6>

<ul data-role="login-menu" class="services login-buttons">



<li class="auth-disqus">
<button type="button" data-action="auth:disqus" title="Disqus"><i class="icon-disqus"></i></button>
</li>
<li class="auth-facebook">
<button type="button" data-action="auth:facebook" title="Facebook"><i class="icon-facebook-circle"></i></button>
</li>
<li class="auth-twitter">
<button type="button" data-action="auth:twitter" title="Twitter"><i class="icon-twitter-circle"></i></button>
</li>
<li class="auth-google">
<button type="button" data-action="auth:google" title="Google"><i class="icon-google-plus-circle"></i></button>
</li>
<li class="auth-signup">
<button type="button" data-action="auth:disqus" title="Disqus">Sign up for Disqus</button>
</li>
</ul>

</div>

<div class="guest">
<h6 class="guest-form-title">

or register with Disqus

</h6>

<div class="what-is-disqus help-icon">
<div id="rules" class="tooltip show">
<h3>Disqus is a conversation network</h3>
<ul>
<li><span>Disqus never moderates or censors. The rules on this community are its own.</span></li>
<li><span>Your email is safe with us. It's only used for moderation and optional notifications.</span></li>
<li><span>Don't be a jerk or do anything illegal. Everything is easier that way.</span></li>
</ul>
<p class="clearfix"><a href="http://docs.disqus.com/kb/terms-and-policies/" class="btn btn-small" target="_blank">Read full terms and conditions</a></p>
</div>
</div>

<p class="input-wrapper">
<input dir="auto" placeholder="Name" name="display_name" maxlength="30" type="text">
</p>

<div class="guest-details " data-role="guest-details">
<p class="input-wrapper">
<input dir="auto" placeholder="Email" name="email" type="email">
</p>

<p class="input-wrapper">
<input dir="auto" placeholder="Password" name="password" type="password">
</p>

<input name="author-guest" style="display:none" type="checkbox">


</div>
</div>
<div class="proceed">

<button type="submit" class="btn submit" aria-label="Next"><span class="icon-proceed"></span></button>

</div>

</section>




</div></div>

</div>
</form></div>

<button class="alert realtime" style="display: none" data-role="realtime-notification">

</button>


<div id="no-posts" style="">Be the first to comment.</div>

<ul id="post-list" class="post-list"></ul>

<div class="load-more" data-role="more" style="display:none">
<a href="#" data-action="more-posts" class="btn">Load more comments</a>
</div>
</div>

</section>

<section class="loading" id="community" data-tracking-area="main" style="display:none" data-role="main" data-outbound-link="embed:community">

</section>

<section id="dashboard" style="display:none" data-role="main" data-tracking-area="main">


<p style="line-height: 1.4">Nothing for you here ... yet. But as you comment with Disqus and follow
other Disqus users, you will start to receive notifications here, as well as a personalized
feed of activity by you and the people you follow. So get out there and participate in
some discussions!</p>
</section>

<section id="profile" style="display:none" data-role="main" data-tracking-area="main">
</section>

<div style="position: static; visibility: visible; display: block; width: 100%;" id="discovery" data-tracking-area="discovery-south">
<div id="discovery-main-c143" class="discovery-main style-variant-default">
<div id="discovery-note" class="discovery-note">

<div class="alert">
<button class="close" data-action="discovery-help-close" title="Close this box">×</button>
Disqus helps you find new and interesting content, discussions and 
products. Some sponsors and ecommerce sites may pay us for these 
recommendations and links. 
<a href="http://help.disqus.com/customer/portal/articles/666278-introducing-promoted-discovery-and-f-a-q-" target="_blank">Learn more</a>
 or 
<a href="https://www.surveymonkey.com/s/GHK872T" target="_blank">
give us feedback</a>.

</div>

</div>

<div class="discovery-options">
<button class="discovery-help" data-action="discovery-help">
What's this?
</button>
</div>



<section id="col-organic-c143" class="col-organic discovery-col-0 ">
<header class="discovery-col-header">


<h2>Also on 
<strong>Navy.mil</strong>
</h2>




</header>
<ul class="discovery-posts">

<li style="clear: left;" class="discovery-post post-0" id="discovery-link-organic-2791213834" data-role="discovery-post">
<a href="http://redirect.disqus.com/url?url=http%3A%2F%2Fwww.navy.mil%2Fsubmit%2Fdisplay.asp%3Fstory_id%3D81831%3A-WUdaF5tDbHw0ye1e3OLMhYNTi0&amp;imp=3i18ahp2jglgtl&amp;prev_imp&amp;forum_id=2996165&amp;forum=navymil&amp;thread_id=2772856472&amp;major_version=metadata&amp;thread=2791213834&amp;zone=internal_discovery" class="publisher-anchor-color">


<header class="discovery-post-header">
<h3 title="Navy Recruiting Command Hosts Medical Recruiting Academy">
<span data-role="discovery-thread-title" class="title line-truncate" data-line-truncate="2">  Navy Recruiting Command Hosts Medical Recruiting …</span>



</h3>


<ul class="meta">

<li class="comments">


1 comment


</li>


<li class="time">3 days ago</li>

</ul>

</header>



</a><a href="http://redirect.disqus.com/url?url=http%3A%2F%2Fwww.navy.mil%2Fsubmit%2Fdisplay.asp%3Fstory_id%3D81831%3A-WUdaF5tDbHw0ye1e3OLMhYNTi0&amp;imp=3i18ahp2jglgtl&amp;prev_imp&amp;forum_id=2996165&amp;forum=navymil&amp;thread_id=2772856472&amp;major_version=metadata&amp;thread=2791213834&amp;zone=internal_discovery" class="top-comment" data-role="discovery-top-comment">
<img src="a_data/noavatar92_002.png" alt="Avatar" data-role="discovery-avatar">
<p><span class="user" data-role="discovery-top-comment-author">claudioalp</span> — <span data-role="discovery-top-comment-snippet" class="line-truncate" data-line-truncate="3"> Navy need to have ever a medical corp and for so a recruitment of new …</span></p>
</a>




</li>

<li style="margin-bottom: 20px;" class="discovery-post post-1" id="discovery-link-organic-2794311650" data-role="discovery-post">
<a href="http://redirect.disqus.com/url?url=http%3A%2F%2Fwww.navy.mil%2Fsubmit%2Fdisplay.asp%3Fstory_id%3D81872%3Abe5s2grBHHdxE-mPZWo6jqcqRCs&amp;imp=3i18ahp2jglgtl&amp;prev_imp&amp;forum_id=2996165&amp;forum=navymil&amp;thread_id=2772856472&amp;major_version=metadata&amp;thread=2794311650&amp;zone=internal_discovery" class="publisher-anchor-color">


<header class="discovery-post-header">
<h3 title="Navy Wounded Warrior - Safe Harbor Announces Team Navy Roster">
<span data-role="discovery-thread-title" class="title line-truncate" data-line-truncate="2">  Navy Wounded Warrior - Safe Harbor Announces Team …</span>



</h3>


<ul class="meta">

<li class="comments">


3 comments


</li>


<li class="time">2 days ago</li>

</ul>

</header>



</a><a href="http://redirect.disqus.com/url?url=http%3A%2F%2Fwww.navy.mil%2Fsubmit%2Fdisplay.asp%3Fstory_id%3D81872%3Abe5s2grBHHdxE-mPZWo6jqcqRCs&amp;imp=3i18ahp2jglgtl&amp;prev_imp&amp;forum_id=2996165&amp;forum=navymil&amp;thread_id=2772856472&amp;major_version=metadata&amp;thread=2794311650&amp;zone=internal_discovery" class="top-comment" data-role="discovery-top-comment">
<img src="a_data/avatar92_002.jpg" alt="Avatar" data-role="discovery-avatar">
<p><span class="user" data-role="discovery-top-comment-author">Matt Lightfoot</span> — <span data-role="discovery-top-comment-snippet" class="line-truncate" data-line-truncate="3"> Hooyah Shipmates! Best of luck at the Warrior Games.  Keep up …</span></p>
</a>




</li>

<li style="clear: left;" class="discovery-post post-2" id="discovery-link-organic-2793978493" data-role="discovery-post">
<a href="http://redirect.disqus.com/url?url=http%3A%2F%2Fwww.navy.mil%2Fsubmit%2Fdisplay.asp%3Fstory_id%3D81864%3AhRkkn5BONAfGWR6zvutYot8vp4k&amp;imp=3i18ahp2jglgtl&amp;prev_imp&amp;forum_id=2996165&amp;forum=navymil&amp;thread_id=2772856472&amp;major_version=metadata&amp;thread=2793978493&amp;zone=internal_discovery" class="publisher-anchor-color">


<header class="discovery-post-header">
<h3 title="USS Pinckney, KRI Slamet Riyadi Conduct CARAT Indonesia 2014 Training Exercise">
<span data-role="discovery-thread-title" class="title line-truncate" data-line-truncate="2">  USS Pinckney, KRI Slamet Riyadi Conduct CARAT …</span>



</h3>


<ul class="meta">

<li class="comments">


1 comment


</li>


<li class="time">2 days ago</li>

</ul>

</header>



</a><a href="http://redirect.disqus.com/url?url=http%3A%2F%2Fwww.navy.mil%2Fsubmit%2Fdisplay.asp%3Fstory_id%3D81864%3AhRkkn5BONAfGWR6zvutYot8vp4k&amp;imp=3i18ahp2jglgtl&amp;prev_imp&amp;forum_id=2996165&amp;forum=navymil&amp;thread_id=2772856472&amp;major_version=metadata&amp;thread=2793978493&amp;zone=internal_discovery" class="top-comment" data-role="discovery-top-comment">
<img src="a_data/avatar92.jpg" alt="Avatar" data-role="discovery-avatar">
<p><span class="user" data-role="discovery-top-comment-author">BrandyRHenderson</span> — <span data-role="discovery-top-comment-snippet" class="line-truncate" data-line-truncate="3"> Start making cash right now... Get more time with your family …</span></p>
</a>




</li>

<li style="margin-bottom: 20px;" class="discovery-post post-3" id="discovery-link-organic-2778103523" data-role="discovery-post">
<a href="http://redirect.disqus.com/url?url=http%3A%2F%2Fwww.navy.mil%2Fnavymil-live-3sm.html%3AGpQaxlmGoo-GcOmhP5qQsN5hb14&amp;imp=3i18ahp2jglgtl&amp;prev_imp&amp;forum_id=2996165&amp;forum=navymil&amp;thread_id=2772856472&amp;major_version=metadata&amp;thread=2778103523&amp;zone=internal_discovery" class="publisher-anchor-color">


<header class="discovery-post-header">
<h3 title="Navy.mil Live Stream Video">
<span data-role="discovery-thread-title" class="title line-truncate" data-line-truncate="2">
Navy.mil Live Stream Video
</span>



</h3>


<ul class="meta">

<li class="comments">


3 comments


</li>


<li class="time">8 days ago</li>

</ul>

</header>



</a><a href="http://redirect.disqus.com/url?url=http%3A%2F%2Fwww.navy.mil%2Fnavymil-live-3sm.html%3AGpQaxlmGoo-GcOmhP5qQsN5hb14&amp;imp=3i18ahp2jglgtl&amp;prev_imp&amp;forum_id=2996165&amp;forum=navymil&amp;thread_id=2772856472&amp;major_version=metadata&amp;thread=2778103523&amp;zone=internal_discovery" class="top-comment" data-role="discovery-top-comment">
<img src="a_data/avatar92_003.jpg" alt="Avatar" data-role="discovery-avatar">
<p><span class="user" data-role="discovery-top-comment-author">Janketic Bojana</span> — <span data-role="discovery-top-comment-snippet" class="line-truncate" data-line-truncate="3"> 5G PPP and dilemma of demystify hidden in international …</span></p>
</a>




</li>

</ul>
</section>


</div>
</div>

<div id="footer" data-tracking-area="footer">
<ul>
<li class="logo"><a href="http://disqus.com/" title="Powered by Disqus">Powered by Disqus</a></li>
<li id="thread-subscribe-button" class="email"> 
<div class="default">
<a href="#" data-action="subscribe" title="Subscribe and get email updates from this discussion"><i aria-hidden="true" class="icon-mail"></i><span class="clip">Subscribe</span> <i aria-hidden="true" class="icon-checkmark"></i></a>
</div>
<div class="form">
<div class="input-wrapper"><input id="thread-subscribe-email" placeholder="yourname@email.com" type="email"></div>
</div>
</li>
<li class="install">
<a href="https://disqus.com/websites/?utm_source=navymil&amp;utm_medium=Disqus-Footer" target="_blank">
<i aria-hidden="true" class="icon-disqus"></i>
<span class="clip">Add Disqus to your site</span>
</a>
</li>
</ul>
</div>
</div></body></html>